@charset "UTF-8";


/* +++++++++++++++++++++++++++++++　画面独自　+++++++++++++++++++++++++++++++ */
html {
	background:url("/images/zexy/base_background.png") repeat-x left top;
}
span#home {
	background:url("/images/zexy/zexy_logo.png") no-repeat -0px -60px;
}
a.siteLogo {
	background:url("/images/zexy/zexy_logo.png") no-repeat -0px -0px;
	height:60px;
	width:235px;
	display:block;
	text-indent:-9999px;
	display:none;
}
a.siteLogo:hover {
	filter: alpha(opacity=50);
	-moz-opacity:0.50;
	opacity:0.50;
}
.logo {
	float:right;
	position:relative;
}

/* +++++++++++++++++++++++++++++++　見出し　+++++++++++++++++++++++++++++++ */


.leftBox {
	position:relative;
}
h1 {
	font-size:1.5em;
	line-height:1.4em;
	font-weight:bold;
	position:relative;
	text-align:left;
	color:#f80150;
	padding:35px 0 10px 65px;
	background:url("/images/zexy/top_sprite.png") no-repeat -469px -250px;
	position:relative;
	z-index:1;
}
.line {
	background:url("/images/zexy/h_line.gif") no-repeat -0px -0px;
	height:12px !important;
	overflow:hidden;
	margin:-15px 0 5px 0;
	position:relative;
	z-index:5;
}
h2 {
	font-size:1.2em;
	line-height:1.4em;
	font-weight:bold;
	position:relative;
	text-align:left;
	color:#f80150;
	padding:10px 0 10px 50px;
	background:url("/images/zexy/top_sprite.png") no-repeat -575px -380px;
	position:relative;
	z-index:1;
}
h2 span {
	font-size:0.8em;
	color:#555;
	padding-left:20px;
}
h3 {
	clear:both;
}
.fL {
	float:left;
}
.fR {
	float:right;
}
.mB20 {
	margin-bottom:20px;
}
.mR20 {
	margin-right:20px;
}
.even {
	background-color:#f7f7f7;
}
.odd {
	background-color:#fff;
}
.sub {
	font-size:0.8em;
}
.bT {
	border-top:1px dotted #ccc;
}

.date {
	color:#555;
	margin-bottom:20px;
}
.sectionBlock {
	font-size:0.9em;
	position:relative;
}
.radiusBox {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
	border:1px solid #ccc;
	background-color:#F9DFDE;
	padding:8px 0 8px 0;
	margin-bottom:20px;
	position:relative;
}

/* +++++++++++++++++++++++++++++++ 都道府県から探す +++++++++++++++++++++++++++++++ */

.regionBox {
	text-align:left;
	font-size:0.8em;
	line-height:1.6em;
	/*
	width:660px;
	*/
	height:470px;
	margin-bottom:20px;
	/*
	background:url("/images/zexy/top_main.png") no-repeat ;
	*/
	position:relative;
}
.regionList {
	position:absolute;
	top:50px;
	/*
	left:240px;
	width:440px;
	*/
	width:360px;
}
.regionList dt {
	clear:both;
	float:left;
	width:130px;
	font-weight:bold;
	margin-bottom:4px;
    border-left: 3px solid #CC6566;
    padding-left: 10px;
}
.regionList dd {
	margin:0 0 4px 145px;
	width:215px;
}
.regionList dd span {
	width:60px;
	display:block;
	float:left;
}
.regionBox h2 {
	position:absolute;
	/*
	top:200px;
	left:20px;
	*/
	width:150px;
	padding:10px 0 10px 50px;
    font-size: 1.4em;
}

/* +++++++++++++++++++++++++++++++ セキララ +++++++++++++++++++++++++++++++ */

.lovenewsPhoto {
	position:relative;
	float:left;
	padding:5px;
	width:300px;
	font-size:0.7em;
	line-height:1.3;
	border:1px solid #ccc;
	left: 25px;
}
.lovenewsPhoto img {
	max-width:300px;
	/*
	max-height:100px;
	*/
}
.lovenewsPhoto a span {
	display:block;
	padding:5px; 2px;
}
.lovenewsList {
	float:left;
	width:330px;
	margin-left:15px;
	_margin-left:8px;
	padding-top: 15px;
}
.lovenewsList li {
	background:url("/images/zexy/top_sprite.png") no-repeat -610px -451px ;
	padding-left:20px;
	margin-bottom:2px;
}
.lovenewsList li.goList {
	background:none ;
	padding-left:0px;
	padding-top: 10px;
}
.goList a {
	width:167px;
	height:30px;
	display:block;
	background:url("/images/zexy/top_sprite.png") no-repeat -209px -402px;
	text-indent:-9999px;
	float:right;
}
.goList a:hover {
	background:url("/images/zexy/top_sprite.png") no-repeat -209px -434px;
}

/* +++++++++++++++++++++++++++++++　用語集　+++++++++++++++++++++++++++++++ */

.yougoList
{
	margin:0;
	padding:10px 80px;
	position:relative;
	/*
	left:80px;
	*/
}
.yougoList li {
	margin-bottom:0px;
	float:left;
	width:203px;
	height:56px;
	margin:0 6px 5px 0;
	overflow:hidden;
}

.yougoList li a {
	width:203px;
	height:56px;
	text-indent:-9999px;
	display:block;
	background-image:url("/images/zexy/top_sprite.png") ;
}
.yougo01 a {
	background-position:-0px -2px;
}
.yougo01 a:hover {
	background-position:-0px -60px;
}
.yougo02 a {
	background-position:-209px -2px;
}
.yougo02 a:hover {
	background-position:-209px -60px;
}
.yougo03 a {
	background-position:-419px -2px;
}
.yougo03 a:hover {
	background-position:-419px -60px;
}
.yougo04 a {
	background-position:-0px -118px;
}
.yougo04 a:hover {
	background-position:-0px -176px;
}
.yougo05 a {
	background-position:-209px -118px;
}
.yougo05 a:hover {
	background-position:-209px -176px;
}
.yougo06 a {
	background-position:-419px -118px;
}
.yougo06 a:hover {
	background-position:-419px -176px;
}
.yougo07 a {
	background-position:-0px -234px;
}
.yougo07 a:hover {
	background-position:-0px -292px;
}
.yougo08 a {
	background-position:-209px -234px;
}
.yougo08 a:hover {
	background-position:-209px -292px;
}
.yougo09 a {
	background-position:-0px -350px;
}
.yougo09 a:hover {
	background-position:-0px -408px;
}
.abcList li {
	display:inline;
}
.abcList {
	margin:0;
	padding:10px 0;
	position:relative;
	left:30px;
	width:300px;
}
.abcTitle {
	font-weight:bold;
	margin:5px 0;
	position:relative;
	/*
	left:18px;
	*/
	border-left: 3px solid #CC6566;
	padding-left: 10px;
}
.h280 {
	height:280px;
}
.layerBox {
	filter: alpha(opacity=50);
	-moz-opacity:0.50;
	opacity:0.50;
	background-color:#999;
	width:660px;
	height:297px;
	position:absolute;
	right:0;
	top:44px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
	border:1px solid #ccc;
	z-index:10;
}
.cs {
	font-size:20px;
	font-weight:bold;
	color:#fff;
	text-align:center;
	width:659px;
	height:28px;
	position:absolute;
	left:0;
	top:160px;
    background-color: #CC6566;
	z-index:15;
	padding-top:10px;
}

/* +++++++++++++++++++++++++++++++　ピックアップ　+++++++++++++++++++++++++++++++ */

.pickupBlock {
	width:350px;
	height:165px;
	border:1px solid #ccc;
	float:left;
	padding:0px 0px 0px 8px;
	margin:0 7px 7px 0;
	font-size:0.8em;
	line-height:1.4;
	overflow:auto;
	position:relative;
}
.pickupBlock a {
	font-weight:bold;
	font-size:1.05em;
	word-break:break-all;
	word-wrap:break-word;
}
.pickupPhoto {
	float:left;
	padding:26px 5px 5px 0px;
}
.pickupPhoto img {
	width:100px;
	height:100px;
}
.pickupBlock ul {
	width:200px;
	float:left;
	margin-top:20px;
}
.pickupBlock li {
	padding-bottom:3px;
}
.type {
	position:absolute;
	top:0;
	left:0;
}
.type p {
	color:#fff;
	background-color: #CC6566;
	padding:1px 5px;
	font-size:0.9em;
	width:350px;
	text-align:right;
}
.name {
}

/* +++++++++++++++++++++++++++++++　サイドバー　+++++++++++++++++++++++++++++++ */

.multiBox {
	background-color:#ddd;
	font-size:0.75em;
	line-height:1.2em;
	margin-bottom:10px;
	padding-bottom:5px;
}
.multiTitle {
	font-size:1.1em;
	line-height:1.3em;
	padding:15px 0 10px 10px;
	font-weight:bold;
}
.multiSubTitle {
	font-size:1.0em;
	line-height:1.4em;
	font-weight:bold;
}
.multiList {
	margin:5px 0px 5px 3px;
	padding-bottom:5px;
}
.multiList li {
	margin-bottom:2px;
}
.sideInnerBox {
	background-color:#fff;
	margin:0 5px 0;
	padding:5px;
	line-height:1.6em;
}
.sideInnerBox p {
}

/* +++++++++++++++++++++++++++++++　ツイッター　+++++++++++++++++++++++++++++++ */

.tweetBox {
	border:1px solid #feb5b5;
	background-color:#fff;
	font-size:0.8em;
	padding:8px;
	margin-bottom:20px;
	position:relative;
}
.tweetBox {
	clear:both;
	margin-bottom:20px;
}
.tweetBox p {
	margin-bottom:5px;
}
.tweetBox ul {
	padding:5px 0px;
}
.tweetBox ul li {
	margin-bottom:8px;
	padding-bottom:8px;
	border-bottom:1px dotted #ccc;
	font-size:0.9em;
	line-height:1.4;
	zoom:1;
}
.tweetBox ul li:after{/*for modern browser*/
	content:".";
	display: block;
	height:0px;
	clear:both;
	visibility:hidden;
	font-size: 0.1em;
	line-height:0;
}
.tweetBox ul li span {
	float:right;
	color:#999;
}

/* +++++++++++++++++++++++++++++++　サイドバナー　+++++++++++++++++++++++++++++++ */

.zexyBox .{
}
.zexyBox li{
	overflow:hidden;
	font-size: 0;
	line-height: 0;
	vertical-align: bottom;
	margin-bottom:2px;
}
.zexyBox li a {
	display:block;
	font-size:0.2em;
	line-height:0.2em;
}

.zexyBox li a:hover {
	display:block;
	filter: alpha(opacity=50);
	-moz-opacity:0.50;
	opacity:0.50;
}
.zexyBox li a:hover img {
	display:block;
	filter: alpha(opacity=50);
	-moz-opacity:0.50;
	opacity:0.50;
}
li.zexy a {
	background:url("/images/zexy/zexy_logo.png") no-repeat -0px -145px;
	height:60px;
	width:235px;
	display:block;
	text-indent:-9999px;
}
li.zexynavi a {
	background:url("/images/zexy/zexy_logo.png") no-repeat -0px -205px;
	height:60px;
	width:235px;
	display:block;
	text-indent:-9999px;
}
li.zexyinfo a {
	background:url("/images/zexy/zexy_logo.png") no-repeat -0px -265px;
	height:60px;
	width:235px;
	display:block;
	text-indent:-9999px;
}

.notFoundText {
	font-weight:bold;
	padding-top:30px;
	height:300px;
}
.notFoundText a {
	background:url("/images/zexy/top_sprite.png") no-repeat -610px -451px ;
	padding-left:20px;
	margin:2px 0;
}
